//视频
import request from "@/utils/request";
///mosty-api
const api = "/mosty-api";
// 获取周边视频 不分页
export function getZbVideoList(params = {}) {
    return request({
        url: api + '/mosty-yszx/tbYsSxt/getList',
        method: 'GET',
        params
    })
}
//获取视频随动 分页
export function getVideoSdList(params = {}) {
    return request({
        url: api + '/mosty-yszx/tbYsSxt/getPageList',
        method: 'GET',
        params
    })
}

//根据id查询摄像头
export function getVideoById(params) {
    return request({
        url: api + '/mosty-yszx/tbYsSxt/'+params,
        method: 'GET'
    })
}

export function getVideoById2(params) {
    return request({
        url: api + '/mosty-yszx//tbYsSxt/getInfoBySbbh/'+params,
        method: 'GET'
    })
}
